.tn-form__submit {
    display: none;
}

@media screen and (max-width: 640px) {
    .t119 .t119__preface {
        font-size: 18px !important;
    }
}

.t228 {
    border-bottom: 1px solid #e0e0e0 !important;

}

#nav132110355 {
    top: 0px !important;

}

.r t-rec t-rec_pb_60 t-screenmin-980px {
    visibility: visible !important;
    opacity: 1 !important;
    top: 0px !important;
}

.t228__right_social_links_item {
    padding: 0 3px !important;
}
    
.t228__right_buttons {
    padding-left: 10px !important;
}

.t228__list_item {
    padding-left: 0px !important;
}

[href='#popup:open-brief'] {
    padding: 0 20px !important;
    font-size: 14px !important;
    height: 35px !important;
    transition: all 0.15s ease-out;
    box-shadow: 0 6px 12px 0 rgba(0,65,114,0.3);
    background: linear-gradient(135deg, #29a74a 0%, #347ab5 25%, #2372b2 52%,
    #dbeeff 54%, #347ab5 55%, #347ab5 55%, #228de5 58%, #347ab5 60%,
    #29a74a 81%);
    background-size: 400%;
    background-position: 0 0;
    animation: btn-wave 9s linear 7s infinite;
}

[href='#popup:send-form-footer'] {
    margin-right: 0px;
    padding: 0 40px;
    font-size: 19px;
    height: 56px;
    width: 450px;
    box-shadow: 0 6px 12px 0 rgba(0,65,114,0.3);
    background: linear-gradient(135deg, #29a74a 0%, #347ab5 25%, #2372b2 52%,
    #dbeeff 54%, #347ab5 55%, #347ab5 55%, #228de5 58%, #347ab5 60%,
    #29a74a 81%);
    background-size: 400%;
    background-position: 0 0;
}

@media screen and (max-width: 640px) {
    [href='#popup:send-form-footer'] {
        padding: 0 20px;
        font-size: 16px;
        height: 45px;
        width: 100% !important;
    }
}

.t580__buttons {
    margin-top: 30px;
}

.t580__marginleft20px {
    margin-top: 30px;
    margin-left: 0px;
}

@media screen and (max-width: 640px) {
    .t580__marginleft20px {
        margin-top: 10px;
        margin-left: 0px;
    }
}

[href='https://teamprofi.ru/upload/files/teamprofi-presentation.pdf'] {
    padding: 0 40px;
    font-size: 19px;
    height: 56px;
    width: 450px;
    border: 1px solid #2796e9;
    box-shadow: none;
    background: transparent;
    color: #2796e9;
}

@media screen and (max-width: 640px) {
    [href='https://teamprofi.ru/upload/files/teamprofi-presentation.pdf'] {
        padding: 0 20px;
        font-size: 14px;
        height: 45px;
        width: 100%;
    }
}

.t580__arrow-icon {
    top: -90px;
}

.t-submit {
    padding: 0 20px !important;
    font-size: 19px !important;
    height: 56px !important;
    transition: all 0.15s ease-out;
    box-shadow: 0 6px 12px 0 rgba(0,65,114,0.3);
    background: linear-gradient(135deg, #29a74a 0%, #347ab5 25%, #2372b2 52%,
    #dbeeff 54%, #347ab5 55%, #347ab5 55%, #228de5 58%, #347ab5 60%,
    #29a74a 81%);
    background-size: 400%;
    background-position: 0 0;
    animation: btn-wave 9s linear 7s infinite;
}
    
